@charset "utf-8";
/* CSS Document */

.call a{
	font-size: 24px ;
  color:#000000;
  font-weight:bold;
}

.call i{
    font-size: 24px !important;
    border: 1px solid;
    border-radius: 50%;
    padding: 5px 9px;
}

.banner-content{
  padding-top:130px;
  padding-bottom:60px;
}

.banner-content h2{
  text-align:left;
}

.banner-content h2 span{
  color:#51aa1c
}

 p.info{
    color:#ffffff;
  }
  
  
.banner-content h2 span:first-child {
   color: #fdf21b;
}

.banner-content .elementor-widget-image-box{
  margin-bottom:0px !important;
}

.banner-content .elementor-image-box-title{
  margin:8px 0 0 0;
}

#wpcf7-f1374-p1342-o1{
    float: right;
    background: #569f25d4;
    padding: 25px 25px 0 25px;
}

#wpcf7-f1374-p1342-o1 label{
  color:#ffffff;
}

#wpcf7-f1374-p1342-o1 input[type=text],#wpcf7-f1374-p1342-o1 input[type=email], #wpcf7-f1374-p1342-o1 textarea{
  background:none;
  border:1px solid #ffffff;
  padding:8px;
}

#wpcf7-f1374-p1342-o1 textarea{
  height:70px;
}
#wpcf7-f1374-p1342-o1 input[type=submit]{
    width: 100%;
    color: #469929;
    border: none;
    background: #fdca24;
    font-size: 18px;
    padding: 15px;
}

.wpcf7 h3{
  margin:0;
}
.wpcf7-form-control-wrap{
  margin-bottom:20px;
  float:left;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
  margin:0 0 5px 0;
  max-width:300px;
}

.benefits li.elementor-icon-list-item span{
  margin-bottom:10px;
  color:#ffffff !important;  
}


.img-box .elementor-image-box-img{
  margin-top:45px !important;
}

.img-box .elementor-image-box-content{
    background: #f6f6f6;
    padding: 45px 40px;
}

.cta-box .elementor-widget-text-editor p{
  color:#ffffff !important;
}

.cta-box a{
  font-size:45px;
  color:#51a91c;
  font-weight:700;
}

#wpcf7-f1374-p1342-o1 label {
    color: #ffffff;
    width: 100%;
    float: left;
    height: auto;
}

.wpcf7-form-control-wrap, .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    width: 100%;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
    color: #fff;
}
  .progress{
		  text-align: center;
	  }  

/* for custom form */
#c_form_1{
    /*background: #569f25d4;*/
  padding:20px;
}
.c_btn{
    font-size: 36px;
    background: #fcf11a;
    background: -moz-linear-gradient(top, #fcf11a 1%, #f79621 100%);
    background: -webkit-linear-gradient(top, #fcf11a 1%,#f79621 100%);
    background: linear-gradient(to bottom, #fcf11a 1%,#f79621 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf11a', endColorstr='#f79621',GradientType=0 );
    width: 100%;
    padding: 10px;
    color: #fff;
    border: 2px solid #fff;
    text-align: center;
    font-weight: 500;
    border-radius: 5px;
}

.thank{
      margin-top: 85px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    padding-top: 100px;
    background: rgba(0,0,0,.5);
    min-height: 315px;
}
}

p.info{
  color:#ffffff;
  font-size:20px;
  font-style: italic;
  margin-top:5px;
}

fieldset h3 span{
    background: #f8a420;
    color: #ffffff;
    width: 25px;
    height: 25px;
    padding: 3px;
    border-radius: 50%;
    float: left;
    font-size: 16px;
    text-align: center;
    margin-right: 10px;

}

.info img{
  vertical-align:bottom;
}

p.alert{
  background: #0398B9;
  color: #ffffff;
}

.previous{
    color: #fff !important;
    font-size: 16px;
    margin-top: 20px;
    float: left;
}

.pb0{
  padding-bottom:0;
}

 input[type=email],  input[type=text]{
  font-size: 20px;
    margin-bottom: 20px;
    padding: 20px;
}

fieldset label{
    padding-left: 35px !important;
    background: #f5f5f5;
    padding: 5px;
    border-radius: 5px;
    font-weight:300;
}

input[type=checkbox]:checked + label{
  background:#f00;
}

fieldset label:hover{
  background:#dbffdb
}
/* The container */
.container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
}
/* Hide the browser's default radio button */
.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
/* Create a custom radio button */
.checkmark {
	position: absolute;
	top: 8px;
	left: 5px;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 50%;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
	background-color: #313a42;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}
/* Style the indicator (dot/circle) */
.container .checkmark:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
.error-msg {
    color: #fcd920;
}	
	  .error{
		  border:1px solid #fcd920 !important;
	  }
	  
	  .progress{
		  background: url(https://nationwidewaste.com.au/wp-content/uploads/2018/11/square.jpg) repeat-y #ffffff;
	  }
#regiration_form fieldset:not(:first-of-type) {
	display: none;
}





@media screen and (max-width:768px){
  .banner-content{
    padding-top:70px;
  }
  .banner-content .elementor-heading-title{
    font-size:35px !important;
  }
  
  .banner-content .elementor-image-box-img{
    margin-right:5px !important;
  }
   p.info{
    color:#ffffff;
  }
  
  .info img{
    display:none;
  }
}

@media screen and (max-width:414px){
  
  .elementor-image{
    text-align:center;
  }
  
  .call a{
    float:left;
    text-align:center;
    width:100%;
  }
  .banner-content .elementor-image-box-wrapper{
    margin-bottom:25px;
 }
  
  #wpcf7-f1374-p1342-o1{
    float:none;
  }
  
  #wpcf7-f1374-p1342-o1 input[type=text], #wpcf7-f1374-p1342-o1 input[type=email]{
    width:100%;
  }
  
  .benefits .elementor-widget-container{
    padding:10px !important
  }
  
  .cta-box a{/**/
    float:left;
    width:100%;
    padding-bottom:20px;
  }
  
  .elementor-1342 .elementor-element.elementor-element-1188a54 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
 }
  footer .copyright {
    text-align: center;
    font-size: 14px;
}
   p.info{
    color:#ffffff;
  }
  
  .info img{
    display:none;
  }
}

@media screen and (max-width:375px){
   .cta-box a {
     font-size:40px;
  }
  footer .copyright {
    text-align: center;
    font-size: 14px;
}
  p.info{
    color:#ffffff;
  }
  
  .info img{
    display:none;
  }
}